#!/bin/bash
# 安装助手，进行安装前可执行一下

cur_dir=$(cd $(dirname $0); pwd)

echo "start to check ..."

chmod 777 $cur_dir/../config
chmod 777 $cur_dir/../config/app.php
chmod 777 $cur_dir/../runtime
chmod 777 $cur_dir/../public/uploads

echo "check ok!"



